# Contact

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**listId** | **Integer** | Contact list id the contact is in |  [optional]
**userId** | **Integer** | ID of the user owning this contact. |  [optional]
**id** | **Integer** | The unique contact ID. |  [optional]
**email** | **String** | Contact email address |  [optional]
**isActive** | [**IsActiveEnum**](#IsActiveEnum) | Status of the contact  0 &#x3D; Mark as inactive (will not receive emails)   1 &#x3D; Mark as active&#x27; |  [optional]
**isVerified** | **Integer** |  |  [optional]
**isConfirmed** | [**IsConfirmedEnum**](#IsConfirmedEnum) | Confirmation status of the contact  0 &#x3D; Make this contact unconfirmed   1 &#x3D; Make this contact confirmed&#x27; |  [optional]
**isUnsubscribed** | [**IsUnsubscribedEnum**](#IsUnsubscribedEnum) | Subscription status of the contact  0 &#x3D; Mark as subscribed   1 &#x3D; Mark as unsubscribed&#x27; |  [optional]
**isSpammed** | [**IsSpammedEnum**](#IsSpammedEnum) | If this contact has produced a spam complaint  0 &#x3D; Mark as not spammed   1 &#x3D; Mark as spammed&#x27; |  [optional]
**format** | **String** | Preferred email format: text or html |  [optional]
**updatedAt** | **String** | DATETIME. Last update to this contact in GMT. Format \&quot;YYYYMM-DD HH:MM:SS\&quot;. |  [optional]
**createdAt** | **String** | DATETIME Creation of this contact In GMT. Format \&quot;YYYYMM-DD HH:MM:SS\&quot;. |  [optional]

<a name="IsActiveEnum"></a>
## Enum: IsActiveEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1

<a name="IsConfirmedEnum"></a>
## Enum: IsConfirmedEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1

<a name="IsUnsubscribedEnum"></a>
## Enum: IsUnsubscribedEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1

<a name="IsSpammedEnum"></a>
## Enum: IsSpammedEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1
