# ContentTag

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**codeWord** | **String** | Textual unique content tag reference. Can contain only letters, numbers, and underscore characters. Cannot be a number. Must be unique across content tags in your account. Required. | 
**title** | **String** | Internal title for this template. | 
**bodyHtml** | **String** | HTML content. Required for formats of “html” and “both”. This field can contain dynamic placeholders. |  [optional]
**bodyText** | **String** | Text content. Required for formats of “text” and “both”. This field can contain dynamic placeholders. |  [optional]
**isPrivate** | **Integer** | When set to 1, the template is private and will not be shared with other users.  When set to 0, the default, the template may be shared. |  [optional]
**format** | **String** | Required. What content formats to support? One of these values must be supplied: (html|text|both). | 
