# InlineResponse20021Data

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**title** | **String** | Plain text title of the WebAide. |  [optional]
**webaideId** | **String** | Numerical unique WebAide Id of the new WebAide |  [optional]
**subscribed** | [**SubscribedEnum**](#SubscribedEnum) | If the user is subscribed to this WebAide (1) or not (0) |  [optional]
**tosync** | [**TosyncEnum**](#TosyncEnum) | If the WebAide is tagged for synchronization via MobileSync (1) or not (0 or null) |  [optional]
**mine** | [**MineEnum**](#MineEnum) | True (1) if the WebAide is owned by the user. This is always true. |  [optional]

<a name="SubscribedEnum"></a>
## Enum: SubscribedEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1

<a name="TosyncEnum"></a>
## Enum: TosyncEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1

<a name="MineEnum"></a>
## Enum: MineEnum
Name | Value
---- | -----
NUMBER_1 | 1
