# InlineResponse20049Data

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique ID of this suppression |  [optional]
**userId** | **Integer** | User ID of the person owning this suppression |  [optional]
**listId** | **Integer** | List ID in which this suppression lives. |  [optional]
**label** | **String** | Label of suppression given by reference. |  [optional]
**email** | **String** | Email being suppressed |  [optional]
**domain** | **String** | Domain being suppressed |  [optional]
**ip** | **String** | IP being suppressed   |  [optional]
**isSuppressed** | [**IsSuppressedEnum**](#IsSuppressedEnum) | 0,1 Boolean indicating suppression state |  [optional]
**createdAt** | **String** | DATETIME When this suppression was created, in GMT |  [optional]
**updatedAt** | **String** | DATETIME When this suppression was last updated, in GMT |  [optional]

<a name="IsSuppressedEnum"></a>
## Enum: IsSuppressedEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1
