# InlineResponse2008Data

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**body** | **String** | Body of the email message response. In UTF-8. |  [optional]
**duplicateInterval** | **Integer** | Number of minutes between repeat auto-replies to the same from address from this auto-responder. This applies “per inbound server” ... so if your messages are being processed by multiple inbound servers there could still be multiple replies as each one rate limits itself. |  [optional]
**id** | **Integer** | Unique ID of this auto-responder. |  [optional]
**inReply** | [**InReplyEnum**](#InReplyEnum) | If “1”, then an “In Reply To...” heading will be added to the top of your message body on all messages. This indicates in more detail what message is being replied to. |  [optional]
**isBodyHtml** | [**IsBodyHtmlEnum**](#IsBodyHtmlEnum) | True (1) of the “body” field is HTML content; False (0) if it is plain text content. |  [optional]
**matchType** | **String** | What is being matched? E.g. all messages, messages to a specific address or domain, or what? |  [optional]
**matchWhat** | **String** | Empty for responses to all messages; domain name for responses to all messages addressed to a specific domain; email address for responses to all messages addressed to this specific address. |  [optional]
**signatureFrom** | **String** | Email address. From email address of the WebMail Signature to use with this responder. |  [optional]
**signatureId** | **Integer** | Unique ID of the WebMail Signature to use with this responder. |  [optional]
**signatureName** | **String** | Name of the WebMail Signature to use with this responder. |  [optional]
**status** | [**StatusEnum**](#StatusEnum) | Status of the responder. This can be “on”, “off”, or “scheduled”. If “scheduled”, then “window_start “ and “window_end” apply |  [optional]
**subject** | **String** | Subject of the email message response. In UTF-8. |  [optional]
**title** | **String** | Arbitrary title for this auro-responder. |  [optional]
**windowEnd** | **String** | DATETIME. If status&#x3D;scheduled. The Date and Time after which this responder should be auto-disabled. Format must be like “YYYY-MM-DD HH:MM:SS” in GMT. |  [optional]
**windowStart** | **String** | DATETIME. If status&#x3D;scheduled. The Date and Time after which this responder should be auto-enabled. Format must be like “YYYY-MM-DD HH:MM:SS” in GMT. |  [optional]

<a name="InReplyEnum"></a>
## Enum: InReplyEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1

<a name="IsBodyHtmlEnum"></a>
## Enum: IsBodyHtmlEnum
Name | Value
---- | -----
NUMBER_0 | 0
NUMBER_1 | 1

<a name="StatusEnum"></a>
## Enum: StatusEnum
Name | Value
---- | -----
ON | &quot;on&quot;
OFF | &quot;off&quot;
SCHEDULED | &quot;scheduled&quot;
